[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re:Getting up2date error after updates installed



Terry, I had the same issue, openssl has some problem,
worked w/ 0.9.7a-16 and didnt with the new 0.9.7a-17,
I just installed the older one on top after the update
and it works fine again.  not sure why, but hope that
helps :)

-Jesse 

__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software
http://sitebuilder.yahoo.com




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]